mutation registration($email: String, $password:String, $fname:String, $sname: String){
  registration(email: $email, password: $password, fname:$fname, sname: $sname) {
    _id
    email
    token
  }
}